@charset "utf-8";

/*-----------------------------------------*/
/*---- ORIGINAL THIS CUNTRY COMMON CSS ----*/
/*-----------------------------------------*/

/*****************/
/* page setting */
/*****************/
/** font-family **/
body{
font-family:Arial, Helvetica, sans-serif;
}

/*****************/
/* header */
/*****************/
.header .utility{
width:691px;
}

/*****************/
/* contents */
/*****************/
/*** notes ***/
ul.notes li{
margin-left:0.9em;
text-indent:-0.9em;
}
ul.notes li span.mark{
padding-right:0.5em;
}
ol.notes li{
margin-left:1.4em;
text-indent:-1.4em;
}
ol.notes li span.mark{
padding-right:0.5em;
}


